* {
  margin: 0;
  padding: 0;
  }


body {
  font-size:100%;  
/*  "Century Gothic", Arial, "Times New Roman", Times; */ 
  font-family: "Century Gothic","Lucida Grande",Verdana,sans-serif;
  text-align:center;
 background:#002400 url(images/background.gif) no-repeat top center; 
 
}

a:link {
  color: #FFF; */
 /* color: #002200; */
}

a:Hover {
  color: #002200;  

 /* color: #FFF;  */
   text-decoration:underline;

}

a:visited { 
	color:  #FFF;
	}

hr {
  
 /*  text-align:center;  */
   color: #AEF080;
   size:1;
}

hr.pale {
width:50%;
border: 1px dashed #000;
border-color:#fff; 

 
}

img.floatLeft { 
    float: left; 
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 5px;
     }
img.floatRight { 
    float: right; 
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 5px;

}

img.floatCenter { 
    float: center; 
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 5px;

}


#page {width:992px; margin:0px auto; text-align:center; background:#2F650D;}

#popout {width:700px; margin:0px auto; text-align:center; background:#2F650D;}

#popoutcontent {
  background:#2E650D url(images/body-bg.gif) no-repeat top left;
  width:700px;
  min-height:590px;
  text-align:left;
  padding-top:35px;
  padding-bottom:20px;
/* padding:0px 20px 0px 20px; */
}

#popoutcontent  h3 {
  font:24px Georgia, Arial, "Times New Roman", Times;
  color:#FFF;
  padding-bottom:10px;
  padding-top:10px;
    padding-left:3px;
      text-shadow:1px 1px 2px #000;
   text-align:left;
   
  background-image: url(images/hdr3.jpg); 
 border-bottom: #FFF 1px solid; 
}


#popoutcontent p {
/*  font:16px Arial, "Times New Roman", Times; */
/*	font:16px  Georgia; */
  color:#FFF;
  text-align:justify;
  padding-bottom:2px;
  padding-left:5px;

}

#header {
  height:191px;
  width:1030px;
  background:url(images/topbg.gif);
  text-align:left;
}

#logo {
  text-align:left;
  letter-spacing:-2px;
  text-shadow:0px 0px 8px #000;
  font:48px Georgia, Arial, "Times New Roman", Times;
  margin-left:18px;
  margin-top:94px;
  color:#FFF;
  width:384px;
  height:97px;
  float: left;
}

.green {
color:#002200;

}
 

.green_pale {
  color:#AEF080;
}

#slogan {
  text-align:left;
  margin-left:80px;
  font:14px Arial, "Times New Roman", Times;
  letter-spacing:0px;
  color:#FFF;
}


/* TOP NAVIGATION BAR */
#nav {
  width:610px;
  float:left;
  margin-top:136px;
}

#nav-menu-left {
  background:url(images/navbar-left.gif) no-repeat top left;
  width:27px;
  height:55px;
  float: left;
}
#nav-menu-right {
  background:url(images/navbar-right.gif) no-repeat top left;
  width:27px;
  height:55px;
  float: left;
}
#nav-menu {
  background:url(images/navbar-bg.gif) repeat-x top left;
  height:55px;
  width:538px;
  float: left;
}

#nav-menu ul {
  list-style:none;
}
  
#nav-menu ul a {
  background-image: url(images/navbar-divider.gif);
  background-repeat: no-repeat;
/*  background-position: center; */
  padding-right:20px;
  padding-left:20px;
  padding-top:5px;
  display: block;
  line-height:50px;
  text-decoration: none;
  text-shadow:1px 1px 1px #000;
  font-family: Arial, "Times New Roman", Times, serif;
  font-size: 18px;
  color: #FFF;
}
	
#nav-menu ul a:hover {
  text-decoration:underline;
  text-shadow:0px 0px 4px #FF0000;
   background-color: #AEF080;
 color: #002200;  

}
 
#nav-menu li {
  float:left;
}
/* END NAVIGATION BAR */

/* Large header image of grass and flower, with slogans */
#header2 {
  background:url(images/header.jpg) no-repeat top left;
  width:992px;
  height:224px;
  text-shadow:1px 1px 1px #000;
}

#header2-slogan1 {
  font:48px Georgia, Arial, "Times New Roman", Times;
  padding:48px 0px 0px 106px;
  color:#FFF;
  text-align:left;
  letter-spacing:-2px;
}
#header2-slogan2 {
  font:48px Georgia, Arial, "Times New Roman", Times;
  padding:0px 0px 0px 267px;
  color:#FFF;
  text-align:left;
  letter-spacing:-2px;
}

#header3-slogan3 {
  font:48px Georgia, Arial, "Times New Roman", Times;
  padding:0px 0px 0px 425px;
  color:#FFF;
  text-align:left;
  letter-spacing:-2px;
}

/* end large header */

/* clears all floated elements */
.clearfloats {
  clear:both;
}
/* end clear floats */

/* first content section, lighter green area */
 


#content {
  background:#2E650D url(images/body-bg.gif) no-repeat top left;
  width:993px;
  min-height:27px;
  text-align:left;
  padding-top:35px;
  padding-bottom:20px;

}


.content-padding {
  padding:0px 20px 0px 20px;
}

.content-padding a {
  font:16px Arial, "Times New Roman", Times;
  color:#CEFF9F;
  text-shadow:1px 1px 1px #104D00;
}

.content-padding a:hover {
  font:16px Arial, "Times New Roman", Times;
  color:#FFF;
  text-decoration:underline;
 text-shadow:0px 0px 3px #FF0000;
}


#content h1 {
  font:36px Georgia, Arial, "Times New Roman", Times;  
  color:#FFF;
  padding-bottom:10px;
  text-shadow:1px 1px 2px #000; }

#content  h3 {
  font:24px Georgia, Arial, "Times New Roman", Times;
  color:#FFF;
  padding-bottom:10px;
  padding-top:10px;
      text-shadow:1px 1px 2px #000;
   text-align:left;
   
  background-image: url(images/hdr3.jpg); 
 border-bottom: #FFF 1px solid; 
}

#content p {
/*  font:16px Arial, "Times New Roman", Times; */
/*	font:16px  Georgia; */
  color:#FFF;
  text-align:justify;
  padding-bottom:2px;
  padding-left:30px;

}

/*
#content ul {
  list-style:none;
}*/
/* end content 1 section */




/* ******************* */

#leftmenu {
 
  background:#2F650D   url(images/body-bg.gif) no-repeat top left;  
  width:993px;
  min-height:27px;
  text-align:left;
  padding-top:35px;
  padding-bottom:10px;
 }



#leftmenu ul
{
margin: 0 10px 5px 10px;
padding: 0;

}

#leftmenu h1 
{
text-align: center; 
border: thin solid #FFF;
font-weight:200;
padding: .3em;
margin-bottom: .1em;
text-shadow:1px 1px 1px #000;
font-family: Arial, "Times New Roman", Times, serif;
font-size: 16px;
color: #FFF

}

#leftmenu h1 a
{
text-decoration: none;
	
}
.activemenu
{
/*background-color:#AEF080;*/
background-color:#FFF;
color:#191970;
}

#leftmenu li
{
list-style-type: none;
/* background-color: #191970; */
color: #daa520;
 border: .1em solid #FFF; 
 /* border: none; */
font-weight: 200;
text-align: left;
padding: .3em; 
margin-bottom: .1em;

text-decoration: none;
text-shadow:1px 1px 1px #000;
font-family: Arial, "Times New Roman", Times, serif;
font-size: 16px;
color: #FFF

}


#leftmenu  li a
{
color: #FFF;
 text-decoration: none;
font-family: Arial, "Times New Roman", Times, serif;
display: block;
}

#leftmenu  li a:hover
{
 background-color: #AEF080;
 color: #002200;  
/* background-color:#002200; */
/*color: #191970; */
 
}


/* ******************* */


.leftmenu-block {
 /*  background:#2F650D  ; */
/* back gree */
 /* min-height:600px; */
 height:auto;
  width:200px;
  float:left; /* keeps on left */
  padding-right:10px;
}

 .leftmenu-block ul li a {
text-align: center; 
 /* border: thin solid #FFF; */
  
 font-weight:200; 
padding: .3em;
margin-bottom: .1em;
text-shadow:1px 1px 1px #000;  
font-family: Arial, "Times New Roman", Times, serif;
font-size: 16px;
color: #FFF
	 
 }
 .leftmenu-block ul li ul li a {
border: none;
text-align: left; 
font-size: 14px;
}
/* first content section - style is with left menu,  lighter green area */
#leftmenu-block2   {
  background:#2F650D;
  float:left;
  width:700px;
  min-height:270px;
  text-align:left;
  padding-top:20px;
  padding-bottom:20px;
  padding-left:40px;

}


 
	
#leftmenu-block2 h2 {
  font:36px Georgia, Arial, "Times New Roman", Times;
  color:#FFF;
  padding-bottom:10px;
  text-shadow:1px 1px 2px #000;
  text-align:left;
 /* border: thin solid #FFF;*/
  
  
}

#leftmenu-block2 h3 {
  font:24px Georgia, Arial, "Times New Roman", Times;
  color:#FFF;
  padding-bottom:10px;
  padding-top:10px;
      text-shadow:1px 1px 2px #000;
   text-align:left;
   
  background-image: url(images/hdr3.jpg); 
 border-bottom: #FFF 1px solid; 
 
 /* border: thin solid #FFF;*/
/* BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 0.1em; BACKGROUND-POSITION: left top; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 0.1em;  PADDING-BOTTOM: 0.1em; BORDER-LEFT: #e0e0e0 1px solid; PADDING-TOP: 0.1em; BORDER-BOTTOM: #e0e0e0 1px solid;  BACKGROUND-COLOR: #b6b6b6; */

  
}


#leftmenu-block2 p {
/*  font:16px Arial, "Times New Roman", Times;*/
  font:16px;
  font-weight:50;
  color:#FFF;
  text-align:justify;
  padding-bottom:10px;
}
#leftmenu-block2 p a {
  background:url(none) no-repeat top left;
}

#testimonial p {
margin-left: 40px;
margin-right: 40px;
	font:14px "Century Gothic", Arial, "Times New Roman", Times;
 /* color:#CCECFF;*/
  color:#AEF080;
}
 

#leftmenu-block2 ul
{
margin: 0 0 0 60px;
padding: 0;
 


}


.leftmenu-block2-bullets h2 a 
{
  background:url(images/headline-arrow.gif) no-repeat top left; 
   text-decoration:none; 
  font:16px Arial, "Times New Roman", Times;
  line-height:25px;
  color:#FFF;
  padding-bottom:10px;
  padding-left:30px;

}

/*
.activemenu
{
background-color:#AEF080;
color:#191970;
}


#leftmenu-block2 li ul
{
list-style-image:none;
}
*/
 
#leftmenu-block2 li 
{
/*list-style-image:url("images/headline-arrow.gif");*/

list-style:square;
border:none;
text-align:left;
 /* font:14px Arial ; */
    text-shadow:0px 0px 0px #000;
 
/*font-family: Arial, "Times New Roman", Times, serif;*/
 
}



  /* three column area, vertical dotted divider */
  .leftmenu-divider {
    background:url(images/content-divider.gif) top center;
    width:5px;
    height:674px;
    float:left;
    padding:0px 2px 0px 2px; 
  }
  /* end divider */
/* end content with left Menu section */








/* image that divides the two different colored content sections */
#body-divider {
  background:#1D5600 url(images/body-divider.gif) no-repeat top left;
  width:992px;
  height:23px;
}
/* end content divider */

/* darker green content section, "content 2" */
#content2 {
  width:992px;
  min-height:250px;
  background:#1D5600;
  text-align:left;
  padding-top:10px;
  padding-bottom:30px;
}

#content2 p {
  font:14px;
  
  /* Arial, "Times New Roman", Times; */
  color:#FFF;
/*  text-align:justify; */
  padding-bottom:5px;
}

#content2 h3,h4,h5,h6 {
  background:#1D5600 url(images/headline-arrow.gif) no-repeat top left;
  font:normal 25px Georgia, "Times New Roman", Times;
  line-height:25px;
  color:#FFF;
  text-shadow:1px 1px 2px #000;
  padding-bottom:10px;
  padding-left:30px;
}

#content2 h2 a {
  background:url(images/headline-arrow.gif) no-repeat top left;
  text-decoration:none; 
  font:normal 25px Georgia, "Times New Roman", Times;
  line-height:25px;
  color:#FFF;
  text-shadow:1px 1px 2px #000;
  padding-bottom:10px;
  padding-left:30px;
}

#content2  ul {
  list-style:square ;
   padding-top:5px;
/*  padding-right: 18px; */
   padding-left:30px;
   text-align:left;
   font-size: 14px; 
   color: #FFFFFF;

}

#content2 ul a {
  background-image: none;  
  text-decoration:none; 
list-style:square ;
   padding-top:5px;
/*  padding-right: 18px; */
   padding-left: 10px;
   text-align:left;
   font-size: 14px; 
   color: #FFFFFF;
 
}


/*  
#content2  ul a {
  background-image: url(images/navbar-divider.gif);
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 12px;
  padding-left: 12px;
  padding-top:5px; 
  display: block;
  line-height: 50px; 
  text-decoration: none;
  text-shadow:1px 1px 1px #000;
  font-family: Arial, "Times New Roman", Times, serif;
  font-size: 14px;
  color: #FFF;
}

*/

	
#content2  a:hover {

	  text-decoration:underline;
  text-shadow:0px 0px 4px #FF0000;
}

/* 
#content2  li {
  font-size: 14px; 
  color: #FFFFFF
}

*/

.content2-block {
  width:274px;
  float:left;
}

.content2-block p {
  width:274px; 
  float:left;
  text-align:left;
}




  /* three column area, vertical dotted divider */
  .content-divider {
    background:url(images/content-divider.gif) no-repeat top center;
    width:2px;
    height:274px;
    float:left;
    padding:0px 30px 0px 30px; 
  }
  /* end divider */
  .content-pglen {
    width:2px;
    height:274px;
    float:left;
    padding:0px 30px 0px 30px; 
  }
/* end content 2 */


/* subscribe form */
#subscribe {text-align:right; padding-right:15px;}
#subscribe input { margin:1px 0;}
.button {
  background:transparent url(images/submit.gif) no-repeat top left;
  padding-bottom:5px; 
  border:none;
  width:126px;
  height:33px;
  color:#FFFFFF;
  font:bold 13px Arial, Georgia, "Times New Roman", Times;
  cursor:pointer;
 
}
.inputstyle {
  background:#002200;
  width:200px;
  height:30px;
  color:#FFF;
  font-size:14px;
  padding:0px 5px 0px 10px;
  border:1px solid #427B23;
}

.longinputstyle {
  background:#002200;
  width:641px;
  height:30px;
  color:#FFF;
  font-size:14px;
  padding:0px 5px 0px 10px;
  border:1px solid #427B23;
}
.msgstyle {
  background:#002200;
  width:641px;
  height:200px;
  color:#FFF;
  font-size:14px;
  padding:0px 5px 0px 10px;
  border:1px solid #427B23;
}


/* end subscribe form */



/* footer of page */
#footer-div {
  background:url(images/footer-div.gif) no-repeat top left; 
 /* margin-left:10px;*/
 
  width:993px;
  height:12px;
}

#footer {
  width:993px;
  height:80px;
  background:#001800;
  text-align:center;

 /* margin-left:10px;*/
}

#footer p {
  font:12px Arial, "Times New Roman", Times;
  color:#FFF;
}

#footer a {
  font:12px Arial, "Times New Roman", Times;
  color:#FFF;
}
/* end footer */












